curl --request GET \
--url https://api.hubapi.com/crm/v3/objects/partner_clients/{partnerClientId} \
--header 'Authorization: Bearer <token>'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"associations": {},
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Obtén información detallada sobre un cliente de partner específico, incluidas las propiedades y asociaciones seleccionadas. Este punto de terminación es útil para acceder a datos completos del cliente con fines de análisis o integración.
curl --request GET \
--url https://api.hubapi.com/crm/v3/objects/partner_clients/{partnerClientId} \
--header 'Authorization: Bearer <token>'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"associations": {},
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
.+Si se devolverán solo los resultados que se han archivado.
Una lista separada por comas de los tipos de objetos para los que se recuperarán los ID asociados. Si alguna de las asociaciones especificadas no existe, se ignorará.
El nombre de una propiedad cuyos valores son únicos para este tipo de objeto
Una lista separada por comas de las propiedades que se devolverán en la respuesta. Si alguna de las propiedades especificadas no está presente en los objetos solicitados, se ignorará.
Una lista separada por comas de las propiedades que se devolverán junto con su historial de valores anteriores. Si alguna de las propiedades especificadas no está presente en los objetos solicitados, se ignorará.
successful operation
Represents a CRM object along with its properties, timestamps, and a set of associated object IDs grouped by association type.
Whether the object is archived.
The timestamp when the object was created, in ISO 8601 format.
The unique ID of the object.
Key value pairs representing the properties of the object.
Mostrar atributos secundarios
The timestamp when the object was last updated, in ISO 8601 format.
The timestamp when the object was archived, in ISO 8601 format.
A list defining relationships with other objects.
Mostrar atributos secundarios
An identifier used for tracing the creation or update request of the object.
Key-value pairs representing the properties of the object along with their history.
Mostrar atributos secundarios
The URL on the API that provide direct navigation to the corresponding UI pages for the connectors.